div.section:nth-child(1) {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: url(../images/head_cienciasvida.jpg) no-repeat;
    height: 400px;
    font-size: 18px;
}

body {
    font-family: 'Antic', sans-serif;
    font-size: 22px;
    color: #0f2118;
}

#main>div {
    background-color: #d8e9ca;
}

#main>div h1 {
    padding-bottom: 5px;
    color: #516f60;
    border-bottom: 1px solid #516f60;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Merriweather', serif;
}

#content h2,
#content h3,
#content h4 {
    color: #516f60;
    padding-bottom: 5px;
}

#content h2,
#content h3 {
    border-bottom: 1px dotted #516f60;
}

.centered>thead>tr>th {
    background-color: #8CA59B;
    border: 1px solid #516f60;
    font-size: 17px;
    color: #0f2118;
}

.centered>tbody>tr>td {
    border: 1px solid #516f60;
}

#content article p {
    opacity: 0;
    padding: 0px 30px 0px 30px;
    transition: opacity 3s;
}

.cite a {
    font-size: 18px;
    color: #516f60;
}

.cite {
    font-size: 18px;
    padding: 30px;
}

a {
    color: #516f60;
}

.correct {
    border-bottom: 2px dotted #43AC97;
}

.incorrect {
    border-bottom: #C8610F dotted 1px;
}

div.input-field.col.s12 label {
    display: inline-table;
}

label.correcto {
    border: 1px dotted #76ff03;
    border-radius: 5px;
}

label.incorrecto {
    border: #ff3d00 dotted 1px;
    border-radius: 5px;
}

div.retro {
    color: #504A2C;
    font-size: 1rem;
    display: none;
    background-color: #b5938d;
    padding: 4px;
    margin-bottom: -22px;
    margin-top: 2px;
}

.btn-floating,
.btn-floating:hover,
.btn-large,
.waves-effect,
.waves-light {
    background-color: #516f60;
}

#content p strong {
    font-weight: bold;
    color: #516f60;
}

footer.page-footer {
    background-color: #7eaa9b;
}

footer.page-footer div.row>div:nth-child(2) {
    text-align: right;
}

@media(max-width:600px) {
    #main>div:nth-child(2) div {
        padding: 20px 10%;
    }
}

@media(max-width:468px) {
    footer.page-footer div.row>div {
        text-align: center;
    }
}

@media(max-width:1464px) {
    h1>br {
        display: none;
    }
}

@media(max-width:320px) {
    #content h2 {
        font-size: 30px;
    }
}


/*arrastrables*/

.draggables {
    padding: 10px;
    background-color: rgba(210, 236, 202, 0.5);
    margin: 10px 0;
}

span.draggable {
    background-color: #7EA698;
    display: inline-block;
    padding: 5px;
    color: #fff;
    margin: 5px;
    border-radius: 3px;
    cursor: move;
}

span.droppable {
    display: block;
}

.ui-droppable-hover {
    background-color: #d8e9ca;
    border-radius: 3px;
}

.ui-droppable>span {
    display: block;
    font-weight: bold;
    color: #7EA698;
}